


$("#class_atd_create").click(function(){
	var module_id = $('#module_id').val();
	var shift_id = $("#shift_id").val();
	var shipt_name = $("#shift_id :selected").text();
	var medium_id = $("#medium_id").val();	
	var medium_name = $("#medium_id :selected").text();		
	var operation="class_atd_create";
	
	var dataStr="operation="+operation+"&medium_id="+medium_id+"&shift_id="+shift_id+"&shipt_name="+shipt_name+"&medium_name="+medium_name+"&module_id="+module_id;
	if(shift_id==""){
		alert("Select Shift Name");
		$('#shift_id').focus();
		return false;
	}
	else if(medium_id==""){
		alert("Select Medium Name");
		$('#medium_id').focus();
		return false;
	}		
	
	else{
		//alert(st);
		$(".data_to_show_atd").load("module/homework/final_view_homework.php",dataStr);

		$('#first_part').remove();
		$('#second_part').css("display","block");
		
	}
});

// ============================================

function Homework_Sheet_Class(sc_id,homework_status_id,me_id){
	var datastr_sc="section_id="+sc_id+"&medium_id="+me_id+"&homework_status_id="+homework_status_id;
	$(".data_to_show_atd").load("module/homework/get_homework_sheet_class.php",datastr_sc);


	$('#first_part').remove();
	$('#second_part').css("display","block");
}

// ============================================







// ================================
function call_medium(id){
	var datastr="shift_id="+id;
	$("#medium_id").load("module/settings/get_medium_list_for_form.php",datastr);
}
